@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:800px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
 background-image: url(_src/155/27328379a2.jpg); 
 background-attachment :fixed; 
 background-position: center center; 
 background-size:cover; 
}
#page {
}

#a-header {
 background-color:  #0054de; 
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document { background-image: none; }
#page .bg-document::before {  
 background-image:url(_src/211/27328379a2.jpg); 
 background-position: center center; 
 background-size:cover; 
 display: block;
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 padding-bottom: 108px;
 content: "";
 z-index: -1;
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk13 { background-color:#0054DE; }
#bk13 > div { margin:0 auto; max-width:980px; }
#bk13 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk14 > div { margin:0 auto; max-width:800px; }
#bk14 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk15 > div { margin:0 auto; max-width:800px; }
#bk15 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk22 { background-color:#FFFFFF; }
#bk22 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk57 { background-color:#0054DE; }
#bk57 > div { margin:0 auto; max-width:800px; }
#bk43 > div { margin:0 auto; max-width:800px; }
#bk43 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk196 { background-color:#D9D9D9; }
#bk196 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 10px;  } 
#bk42 { background-color:#D9D9D9; }
#bk42 > div { margin:0 auto; max-width:980px; }
#bk74 { background-color:#0054DE; }
#bk74 > div { margin:0 auto; max-width:980px; }
#bk74 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk58 { background-color:#FFFFFF; }
#bk58 > div { margin:0 auto; max-width:800px; }
#bk58 > div { padding-left: 60px; padding-top: 30px; padding-right: 60px; padding-bottom: 30px;  } 
#bk195 { background-color:#D9D9D9; }
#bk195 > div { margin:0 auto; max-width:980px; }
#bk63 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 50px;  } 
#bk464 { background-color:#FFFFFF; }
#bk464 > div { margin:0 auto; max-width:980px; }
#bk464 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 10px;  } 
#bk97 { background-color:#ED0000; }
#bk97 > div { padding-left: 10px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk96 { background-color:#ED0000; }
#bk69 > div { padding-left: 0px; padding-top: 25px; padding-right: 0px; padding-bottom: 25px;  } 
#bk70 { background-color:#FFFFFF; }
#bk71 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk72 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:980px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13.b-plain > .column,#bk13.b-plain > .g-column,#bk13.b-both_diff > .column,#bk13.b-both_diff > .g-column,#bk13.b-headlines > .column,#bk13.b-headlines > .g-column,#bk13.b-album > .column,#bk13.b-album > .g-column,#bk13.b-tab > .column,#bk13.b-tab > .g-column,#bk13.b-accordion > .column,#bk13.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13 > div { padding-left: 0px; padding-top: 2px; padding-right: 0px; padding-bottom: 2px;  } 
		#bk14.b-plain > .column,#bk14.b-plain > .g-column,#bk14.b-both_diff > .column,#bk14.b-both_diff > .g-column,#bk14.b-headlines > .column,#bk14.b-headlines > .g-column,#bk14.b-album > .column,#bk14.b-album > .g-column,#bk14.b-tab > .column,#bk14.b-tab > .g-column,#bk14.b-accordion > .column,#bk14.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk15.b-plain > .column,#bk15.b-plain > .g-column,#bk15.b-both_diff > .column,#bk15.b-both_diff > .g-column,#bk15.b-headlines > .column,#bk15.b-headlines > .g-column,#bk15.b-album > .column,#bk15.b-album > .g-column,#bk15.b-tab > .column,#bk15.b-tab > .g-column,#bk15.b-accordion > .column,#bk15.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk15 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk16.b-plain > .column,#bk16.b-plain > .g-column,#bk16.b-both_diff > .column,#bk16.b-both_diff > .g-column,#bk16.b-headlines > .column,#bk16.b-headlines > .g-column,#bk16.b-album > .column,#bk16.b-album > .g-column,#bk16.b-tab > .column,#bk16.b-tab > .g-column,#bk16.b-accordion > .column,#bk16.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17.b-plain > .column,#bk17.b-plain > .g-column,#bk17.b-both_diff > .column,#bk17.b-both_diff > .g-column,#bk17.b-headlines > .column,#bk17.b-headlines > .g-column,#bk17.b-album > .column,#bk17.b-album > .g-column,#bk17.b-tab > .column,#bk17.b-tab > .g-column,#bk17.b-accordion > .column,#bk17.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk22.b-plain > .column,#bk22.b-plain > .g-column,#bk22.b-both_diff > .column,#bk22.b-both_diff > .g-column,#bk22.b-headlines > .column,#bk22.b-headlines > .g-column,#bk22.b-album > .column,#bk22.b-album > .g-column,#bk22.b-tab > .column,#bk22.b-tab > .g-column,#bk22.b-accordion > .column,#bk22.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk22 > div { padding: 15px; }
		#bk57.b-plain > .column,#bk57.b-plain > .g-column,#bk57.b-both_diff > .column,#bk57.b-both_diff > .g-column,#bk57.b-headlines > .column,#bk57.b-headlines > .g-column,#bk57.b-album > .column,#bk57.b-album > .g-column,#bk57.b-tab > .column,#bk57.b-tab > .g-column,#bk57.b-accordion > .column,#bk57.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk43.b-plain > .column,#bk43.b-plain > .g-column,#bk43.b-both_diff > .column,#bk43.b-both_diff > .g-column,#bk43.b-headlines > .column,#bk43.b-headlines > .g-column,#bk43.b-album > .column,#bk43.b-album > .g-column,#bk43.b-tab > .column,#bk43.b-tab > .g-column,#bk43.b-accordion > .column,#bk43.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk43 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
		#bk196.b-plain > .column,#bk196.b-plain > .g-column,#bk196.b-both_diff > .column,#bk196.b-both_diff > .g-column,#bk196.b-headlines > .column,#bk196.b-headlines > .g-column,#bk196.b-album > .column,#bk196.b-album > .g-column,#bk196.b-tab > .column,#bk196.b-tab > .g-column,#bk196.b-accordion > .column,#bk196.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk196 > div { padding: 15px; }
		#bk42.b-plain > .column,#bk42.b-plain > .g-column,#bk42.b-both_diff > .column,#bk42.b-both_diff > .g-column,#bk42.b-headlines > .column,#bk42.b-headlines > .g-column,#bk42.b-album > .column,#bk42.b-album > .g-column,#bk42.b-tab > .column,#bk42.b-tab > .g-column,#bk42.b-accordion > .column,#bk42.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk74.b-plain > .column,#bk74.b-plain > .g-column,#bk74.b-both_diff > .column,#bk74.b-both_diff > .g-column,#bk74.b-headlines > .column,#bk74.b-headlines > .g-column,#bk74.b-album > .column,#bk74.b-album > .g-column,#bk74.b-tab > .column,#bk74.b-tab > .g-column,#bk74.b-accordion > .column,#bk74.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk74 > div { padding-left: 0px; padding-top: 2px; padding-right: 0px; padding-bottom: 2px;  } 
		#bk58.b-plain > .column,#bk58.b-plain > .g-column,#bk58.b-both_diff > .column,#bk58.b-both_diff > .g-column,#bk58.b-headlines > .column,#bk58.b-headlines > .g-column,#bk58.b-album > .column,#bk58.b-album > .g-column,#bk58.b-tab > .column,#bk58.b-tab > .g-column,#bk58.b-accordion > .column,#bk58.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk58 > div { padding-left: 30px; padding-top: 20px; padding-right: 30px; padding-bottom: 20px;  } 
		#bk195.b-plain > .column,#bk195.b-plain > .g-column,#bk195.b-both_diff > .column,#bk195.b-both_diff > .g-column,#bk195.b-headlines > .column,#bk195.b-headlines > .g-column,#bk195.b-album > .column,#bk195.b-album > .g-column,#bk195.b-tab > .column,#bk195.b-tab > .g-column,#bk195.b-accordion > .column,#bk195.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk63.b-plain > .column,#bk63.b-plain > .g-column,#bk63.b-both_diff > .column,#bk63.b-both_diff > .g-column,#bk63.b-headlines > .column,#bk63.b-headlines > .g-column,#bk63.b-album > .column,#bk63.b-album > .g-column,#bk63.b-tab > .column,#bk63.b-tab > .g-column,#bk63.b-accordion > .column,#bk63.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk63 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk464.b-plain > .column,#bk464.b-plain > .g-column,#bk464.b-both_diff > .column,#bk464.b-both_diff > .g-column,#bk464.b-headlines > .column,#bk464.b-headlines > .g-column,#bk464.b-album > .column,#bk464.b-album > .g-column,#bk464.b-tab > .column,#bk464.b-tab > .g-column,#bk464.b-accordion > .column,#bk464.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk464 > div { padding-left: 15px; padding-top: 5px; padding-right: 15px; padding-bottom: 5px;  } 
		#bk97.b-plain > .column,#bk97.b-plain > .g-column,#bk97.b-both_diff > .column,#bk97.b-both_diff > .g-column,#bk97.b-headlines > .column,#bk97.b-headlines > .g-column,#bk97.b-album > .column,#bk97.b-album > .g-column,#bk97.b-tab > .column,#bk97.b-tab > .g-column,#bk97.b-accordion > .column,#bk97.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 10px;  } 
		#bk96.b-plain > .column,#bk96.b-plain > .g-column,#bk96.b-both_diff > .column,#bk96.b-both_diff > .g-column,#bk96.b-headlines > .column,#bk96.b-headlines > .g-column,#bk96.b-album > .column,#bk96.b-album > .g-column,#bk96.b-tab > .column,#bk96.b-tab > .g-column,#bk96.b-accordion > .column,#bk96.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk69.b-plain > .column,#bk69.b-plain > .g-column,#bk69.b-both_diff > .column,#bk69.b-both_diff > .g-column,#bk69.b-headlines > .column,#bk69.b-headlines > .g-column,#bk69.b-album > .column,#bk69.b-album > .g-column,#bk69.b-tab > .column,#bk69.b-tab > .g-column,#bk69.b-accordion > .column,#bk69.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk69 > div { padding: 15px; }
		#bk70.b-plain > .column,#bk70.b-plain > .g-column,#bk70.b-both_diff > .column,#bk70.b-both_diff > .g-column,#bk70.b-headlines > .column,#bk70.b-headlines > .g-column,#bk70.b-album > .column,#bk70.b-album > .g-column,#bk70.b-tab > .column,#bk70.b-tab > .g-column,#bk70.b-accordion > .column,#bk70.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk71.b-plain > .column,#bk71.b-plain > .g-column,#bk71.b-both_diff > .column,#bk71.b-both_diff > .g-column,#bk71.b-headlines > .column,#bk71.b-headlines > .g-column,#bk71.b-album > .column,#bk71.b-album > .g-column,#bk71.b-tab > .column,#bk71.b-tab > .g-column,#bk71.b-accordion > .column,#bk71.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk71 > div { padding: 0px; }
		#bk72.b-plain > .column,#bk72.b-plain > .g-column,#bk72.b-both_diff > .column,#bk72.b-both_diff > .g-column,#bk72.b-headlines > .column,#bk72.b-headlines > .g-column,#bk72.b-album > .column,#bk72.b-album > .g-column,#bk72.b-tab > .column,#bk72.b-tab > .g-column,#bk72.b-accordion > .column,#bk72.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk72 > div { padding: 0px; }
	}


#imgsrc232_1{width:25%;}
#imgsrc46_1{width:400px;}
#imgsrc234_1{width:25%;}
#imgsrc236_1{width:25%;}
#imgsrc238_1{width:25%;}
#imgsrc240_1{width:370px;}


@media (max-width: 641px) {
	#imgsrc232_1{width:50%;}
	#imgsrc46_1{width:200px;}
	#imgsrc234_1{width:50%;}
	#imgsrc236_1{width:50%;}
	#imgsrc238_1{width:50%;}
	#imgsrc240_1{width:80%;}
}
